<Defs>
    <!-- -->
    <AlienRace.BackstoryDef>
    <defName>CrystalScifiChild01</defName>
    <title>Technology extremist</title>
    <titleShort>Technophilist</titleShort>
    <slot>Childhood</slot>
	<baseDescription>NAME and HIS parents lived alone in a small cave down a hill. NAME kept to himself, drawing pictures and playing with HIS toys as HIS mom watched Rock broadcasts on the ansible. Life was simple, and they were both happy. That was, until the day NAME’s mom heard advertisement trumpets about domotic. The automation devices met all their needs, including a nursery for the children that could create any scene they wanted. NAME parents were thinking about reducing their reliance on technology by taking a break from the nursery and all the electronics. NAME rejected the idea.</baseDescription>
    <!--<bodyTypeGlobal>Male</bodyTypeGlobal>-->
	
	<spawnCategories>
		<li>CrystalBackstory</li>
	</spawnCategories>
	
	<skillGains>
      <li><defName>Intellectual</defName><amount>2</amount></li>
	  <li><defName>Social</defName><amount>-4</amount></li>
    </skillGains>
	<forcedTraits>
		<li><defName>Prosthophile</defName><chance>100</chance></li>
		<li><defName>Psychopath</defName><chance>100</chance></li>
	</forcedTraits>
    </AlienRace.BackstoryDef>
<!-- -->
	<AlienRace.BackstoryDef>
    <defName>CrystalScifiChild02</defName>
    <title>Doll maker</title>
    <titleShort>Doll maker</titleShort>
	<baseDescription>NAME lived with HIS photonical dolls, HIS sister and mother, and some robot servants. HIS father was serving the ALIENRACE flag in a secular war. One day when HE was in the mushroom cave gathering ingredients for the day’s meals, HE saw a human alien, a soldier, the first human HE had ever seen. He was on the ground with blood soaking his shoulder. NAME heard he was mumbling. HE came closer and recognized a nursery rhyme, HIS father used to count HIM. The soldier fainted briefly after. NAME told what happened to HIS family and they tried to take care of the soldier who died.</baseDescription>
    <slot>Childhood</slot>
    <!--<bodyTypeGlobal>Male</bodyTypeGlobal>-->
	<spawnCategories>
      <li>CrystalBackstory</li>
    </spawnCategories>
	
	<skillGains>
	  <li><defName>Crafting</defName><amount>3</amount></li>
	  <li><defName>Cooking</defName><amount>-1</amount></li>
	  <li><defName>Animals</defName><amount>-1</amount></li>
    </skillGains>
	
	<forcedTraits>
		<li><defName>Abrasive</defName></li>
		<li><defName>Nudist</defName></li>
	</forcedTraits>	
    </AlienRace.BackstoryDef>
	
		<!-- -->
		<!--
	<AlienRace.BackstoryDef>
    <defName>CrystalScifiChild03</defName>
    <title>Vermiculite</title>
    <titleShort>Vermiculite</titleShort>
	<baseDescription>Humans are living on Venus. The children are eagerly awaiting an event that scientists have confirmed: it will stop raining for two hours, the only break from rain in seven years. The kids speculate about what the sun is like. One student remembers the sun from earth, but the others don’t believe her.</baseDescription>
    <slot>Childhood</slot>

	<spawnCategories>
		<li>CrystalBackstory</li>
	</spawnCategories>
	<skillGains>
		<li><defName>Artistic</defName><amount>2</amount></li>
    </skillGains>
	
	<forcedTraits>
		<li><defName>Nerves</defName><degree>1</degree><chance>70</chance></li>
	</forcedTraits>
	<workDisables><li>Caring</li></workDisables>
	
	</AlienRace.BackstoryDef>
	-->
	<!-- -->
		<AlienRace.BackstoryDef>
    <defName>CrystalScifiChild04</defName>
    <title>Organic lives matter</title>
    <titleShort>Organicist</titleShort>
	<baseDescription>Nine-year-old NAME lived in the country and had a strong connection to animals and nature. One day, a young ALIENRACE, a hunter, came through the area and stayed with NAME and HIS grandmother. He was looking for a rare giant quartz spider to add to his collection. NAME tried to convince him to spare the animal but with no effect. NAME hates hunters and weapons ever since.</baseDescription>
    <slot>Childhood</slot>

	<spawnCategories>
		<li>CrystalBackstory</li>
	</spawnCategories>
	
	<skillGains>
		<li><defName>Shooting</defName><amount>-2</amount></li>
		<li><defName>Melee</defName><amount>1</amount></li>
		<li><defName>Animals</defName><amount>4</amount></li>
    </skillGains>
	
	<forcedTraits>
		<li><defName>Brawler</defName><chance>100</chance></li>
	</forcedTraits>
	
	</AlienRace.BackstoryDef>

	<!-- -->
	<!--
	<AlienRace.BackstoryDef>
    <defName>CrystalScifiChild05</defName>
    <title>Vermiculite</title>
    <titleShort>Vermiculite</titleShort>
	<baseDescription>Edwin is a young orphan at the Waverly Hills Sanitarium, living in the basement as an assistant to Dr Smeeks. Smeeks is responsible for many inventions used at the sanitarium, which make the work easier. He is old now and his mind is failing. Edwin has been using spare parts and materials to build a robot, a friend, as he doesn’t fit in with the boys who live upstairs. He is putting the finishing touches on it before showing it to Dr Smeeks.</baseDescription>
    <slot>Childhood</slot>

	<spawnCategories>
		<li>CrystalBackstory</li>
	</spawnCategories>
	<skillGains>
		<li><defName>Artistic</defName><amount>2</amount></li>
    </skillGains>
	
	<forcedTraits>
		<li><defName>Nerves</defName><degree>1</degree><chance>70</chance></li>
	</forcedTraits>
	<workDisables><li>Caring</li></workDisables>
	
	</AlienRace.BackstoryDef>
	-->
	<!--
	<AlienRace.BackstoryDef>
		<defName>CrystalChildBS40</defName>
		<title></title>
		<titleShort></titleShort>
		<baseDescription></baseDescription>
		<slot>Childhood</slot>

		<bodyTypeGlobal>Hulk</bodyTypeGlobal>
		<bodyTypeMale>Male</bodyTypeMale>
		<bodyTypeFemale>Female</bodyTypeFemale>
		<skillGains>
			<li><defName></defName><amount></amount></li>
			<li><defName></defName><amount></amount></li>
		</skillGains>
		<forcedTraits>
			<li><defName></defName><chance></chance></li>
			<li><defName></defName><chance></chance></li>
		</forcedTraits>		
		<spawnCategories>
		  <li>CrystalBackstory</li>
		</spawnCategories>
	</AlienRace.BackstoryDef>
	-->
	
</Defs>